## apiguardian 1.1.0

=== debian/changelog ===
apiguardian (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow migration to testing.

 -- Markus Koschany <apo@debian.org>  Sun, 24 Nov 2019 01:36:28 +0100

apiguardian (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #941976)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 08 Oct 2019 12:27:26 +0200
