=== debian/control ===
Source: apiguardian
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 gradle-debian-helper,
 maven-repo-helper
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/java-team/apiguardian.git
Vcs-Browser: https://salsa.debian.org/java-team/apiguardian
Homepage: https://github.com/apiguardian-team/apiguardian

Package: libapiguardian-java
Architecture: all
Depends: ${misc:Depends}
Description: Level of stability annotation for frameworks or applications
 API Guardian provides the @API annotation that is used to annotate public
 types, methods, constructors, and fields within a framework or application
 in order to publish their status and level of stability and to indicate
 how they are intended to be used by consumers of the API.
