=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/apiguardian-team/apiguardian/tags .*/archive/r@ANY_VERSION@\.tar\.gz
