## apiguardian 1.1.2

=== debian/changelog ===
apiguardian (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.2 (Closes: #1014825)
  * Update debian/watch to match path to source tarball on github.com
  * Freshen years in debian/copyright
  * Patch build.gradle.kts to build.gradle until we have Kotlin support
  * Add build-dep on bnd and invoke bnd plugin during build

 -- tony mancill <tmancill@debian.org>  Tue, 12 Jul 2022 22:23:42 -0700

apiguardian (1.1.0-4) unstable; urgency=medium

  * Team upload.
  * Patch build system JDK detection for Java > 11 (Closes: #1011536)
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Wed, 25 May 2022 20:22:50 -0700

apiguardian (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * Apply patch for reproducible builds (Closes: #990840)
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.1
  * Set Rules-Requires-Root: no in debian/control
  * Freshen debian/copyright

 -- tony mancill <tmancill@debian.org>  Tue, 13 Jul 2021 20:01:12 -0700
