=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper-compat (= 12),
+ bnd,
+ debhelper-compat (= 13),
  default-jdk,
  gradle-debian-helper,
  maven-repo-helper
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/apiguardian.git
 Vcs-Browser: https://salsa.debian.org/java-team/apiguardian
 Homepage: https://github.com/apiguardian-team/apiguardian
+Rules-Requires-Root: no
 
 Package: libapiguardian-java
 Architecture: all
